Subject: Trainer Candidate - Rakesh Kumar
From: Rakesh Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Apr 2021 10:31:08 -0400

| | Tech Support Test

Name | Rakesh Kumar
E-mail | [email-masked]
Phone Number | (136044) 7289845689
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Manesar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | JNS Instruments limited | Sr. Engineer | NA | 38000
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I provide training related to all new projects to team member for task achievement within approved timeline.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most-right solution to each situation. Talking about the most challenging of all, it was when I was a managing BS VI regulation norms project completion timeline.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and  “great” customer service is that, in the former, we are probably only barely keeping our customers satisfied; while in the latter, we are not only keeping them satisfied –  also keeping them loyal!
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my team leadership skills and managerial experience make me an ideal candidate for the position. For example, at my current job, I managed a project development team of more than than employees.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |